
    /*-------- HERO PAGE --------*/

.contener2{
    background-image: url("./img/hero_page.png");
    height: 700px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 0px;
    background-position: bottom;

}
.texthero{
    /*float: right;*/
    padding-left:750px;
    padding-top: 150px;
    text-align: left;
    margin: auto;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 600;
}
h1{
    font-size: 64px;
    margin: 10px 0px;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 600;
    
}
.slogan{
    font-size: 30px;
    margin: 10px 0px 30px 0px;
    
}
.boutonparler{
    height: 50px;
	margin: 8px 0px;
	padding: 5px 0px; 
	display: inline-block;
  

}
.bouton{
	background: #fff;
	font-family: NokaaTrial ;
	background-color: #fff;
	box-sizing: border-box; 
	text-align: center;
	padding: 10px 20px;
	color: #000;
	text-decoration: none;
	border-width: 1px;
	border-radius: 3px;
    border-radius: 30px  30px
    

}
.bouton:hover{
    background: #8338ec;
    background-color: #8338ec;
    color: #fff;
}

    /*-------- c'est quoi --------*/

.quoi{
    height: 300px;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	margin: auto;
	width: 800px;
    padding-top: 40px;
}
.safeq{
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 42px;

}
.para{
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;

}

    /*-------- victim 1 --------*/

.victime1{
    height: 300px;
	width: 100%;
	text-align: left;
	padding-top: 0px;
	margin: 20px 0 40px 0;
	width: 1450px;
    padding-top: 20px;

}
.espion{
    height: 200px;
    float: right;
    padding-top: 15px;
    padding-right: 200px;

}
.boitv{
    background-color: #8338ec; 
    border: 5px solid #8338ec; 
    border-radius: 0 90px 90px 0; 
    padding: 20px; 
    width: 800px; 
    text-align: center;

}
.parastrong{
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
}

    /*-------- victim 2 --------*/

    .victime2{
        height: 300px;
        width: 100%;
        text-align: right;
        padding-top: 0px;
        margin: 100px 0 0 0;
        width: 1480px;
        padding-top: 0px;
    
    }
    .entraide{
        height: 200px;
        float: left;
        padding-top: 15px;
        padding-left: 200px;
    
    }
    .boit2{
        background-color: #8338ec; 
        border: 5px solid #8338ec; 
        border-radius: 90px 0px 0px 90px; 
        padding: 30px 20px; 
        width: 800px; 
        text-align: center;
        float: right;
    
    }
    .pastrong{
        font-family: noka, sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 36px;
        margin: 30px;
        
    }

    /*-------- chiffre principale --------*/

.chiffrep{
	height: 300px;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	margin: 90px 50px 20px 50px;
	width: 1375px;
}
.iconegroupe{
    height: 80px;
    margin: 0px 0px 15px 0;
}
.box{
    background-color: #fff; 
    border: 5px solid #8338ec; 
    border-radius: 50px; 
    padding: 20px; 
    width: 500px; 
    margin: 0 auto 10px auto;   
}
.jeune{
    font-size: 40px;
    color: #8338ec;
    margin: 10px 0 0 0;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 800;
}
.ans{
    font-size: 25px;
    color: #000;
    margin: 10px 0 10px 0;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;

}

    /*-------- ensemble de chiffre --------*/

.chiffreG{
    height: 550px;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	margin: 10px 50px;
	width: 1375px;
}

.icone{
    float: left;
    margin: 27px;

}
.ico{
    height: 80px;
    margin: 0px 0px 15px 0;
}

.boite{
    background-color: #fff; 
    border: 5px solid #8338ec; 
    border-radius: 50px; 
    padding: 20px; 
    width: 240px; 
    margin: 0 auto 10px auto; 
    height: 185px;  

}
.h3{
    color: #8338ec;
    font-size: 40px;
    margin: 0;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight:800;
}
.pa{
    font-size: 22px;
    color: #000;
    margin: 5px;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.vid{
    display: flex;
    justify-content: center;
}

video{
    border: 5px solid #8338ec;
}
    
